Document: python-graphql-core-doc
Title: GraphQL-core 3 is a Python 3.6+ port of GraphQL.js
Abstract: GraphQL, a query language for APIs created by Facebook
Section: Programming/Python

Format: HTML
Index: /usr/share/doc/python-graphql-core-doc/html/index.html
Files: /usr/share/doc/python-graphql-core-doc/html/*.html
